Bug 573760 - [abrt] crash in Thunar-1.0.1-3.fc12: Process /usr/bin/Thunar was killed by signal 6 (SIGABRT)
[abrt] crash in Thunar-1.0.1-3.fc12: Process /usr/bin/Thunar was killed by si...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:08fcad480240c4a4fc330e42138...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-15 13:57 EDT by Santiago Lunar
Modified: 2010-07-04 15:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-04 15:24:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.62 KB, text/plain)
2010-03-15 13:57 EDT, Santiago Lunar
no flags Details

  None (edit)
Description Santiago Lunar 2010-03-15 13:57:37 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/Thunar --daemon
component: Thunar
executable: /usr/bin/Thunar
kernel: 2.6.32.9-70.fc12.i686.PAE
package: Thunar-1.0.1-3.fc12
rating: 4
reason: Process /usr/bin/Thunar was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Open Thunar window
2. Open a second Thunar windows with Pen Drive on it
3. Transfer files from window 1 to Pen Drive window
Comment 1 Santiago Lunar 2010-03-15 13:57:40 EDT
Created attachment 400278 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-03-20 23:27:10 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 3 Kevin Fenzi 2010-07-04 15:24:45 EDT
Greetings.

This bug has been waiting for info for several months.
I am going to go ahead and close it now.

If you are able to provide information that will help me
track this issue down, please feel free to open a new bug
or just re-open this one with the new information.

Thanks for reporting this!

Note You need to log in before you can comment on or make changes to this bug.